@charset "UTF-8";

.contents {
	clear: both;
	margin-top: 0px;
	min-height: 720px;
	width: 1000px;
	position: relative;
	z-index: 1000;
	margin: 0 auto;
}
.contents .view h2 {
	font-size: 15px;
	padding-bottom: 3px;
	border-bottom: #83634f solid 1px;
}
.contents .view .views-field-body {
	text-align: justify;
}
.contents .view-news-event {
	background: rgba(255,255,255,0.7);
	border-radius: 4px;
	border-right: #dadada solid 2px;
	border-bottom: #dadada solid 2px;
	height: 280px;
	width: 480px;
	position: absolute;
	top: 70px;
	left: 0;
}
.contents .view-news-event .view-header {
	padding: 10px 10px 5px;
}
.contents .view-news-event .view-content {
	height: 230px;
	width: 100%;
	overflow: auto;
}
.contents .view-news-event .item-list ul {
	padding: 0 10px;
}
.contents .view-news-event .item-list ul li {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: dotted #ccc 1px;
	float: none;
}
.contents .view-news-event .item-list ul li div {
	overflow: hidden;
	position: relative;
}
.contents .view-news-event .item-list ul li div img {
	float: right;
	margin: 0 0 5px 5px;
}
.contents .view-news-event .item-list ul li div p:nth-of-type(3) {
	text-align: right;
}
.contents .view-planning-idx {
	background: rgba(255,255,255,0.7);
	border-radius: 4px;
	border-right: #dadada solid 2px;
	border-bottom: #dadada solid 2px;
	height: 280px;
	width: 480px;
	position: absolute;
	top: 380px;
	left: 0;
}
.contents .view-planning-idx .view-header {
	padding: 10px 10px 5px;
}
.contents .view-planning-idx .view-content {
	height: 230px;
	width: 100%;
	overflow: auto;
}
.view-planning-idx .views-field-title {
	font-weight: 600;
	padding-bottom: 5px;
}
.contents .view-planning-idx .item-list ul {
	padding: 0 10px;
}
.contents .view-planning-idx .item-list ul li {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: dotted #ccc 1px;
	float: none;
}
.contents .view-planning-idx .item-list ul li div {
	overflow: hidden;
	position: relative;
}


/* ログイン画面 */
#user-login div {
	text-align: center;
}
